๐Ÿ‘‰ WordPress 3.1.2 - Nog een beveiligingsupdate

Hoe WordPress-thema's schrijfbaar te maken

Ryan Boren heeft aangekondigd dat WordPress 3.1.2, een beveiligingsrelease voor alle eerdere WordPress-versies, nu beschikbaar is. Het wordt ten zeerste aanbevolen dat u uw blogs bijwerkt als u meerdere gebruikers hebt geregistreerd. Het probleem werd ontdekt door de beroemde Andrew Nacin en Benjamin Balter.

Door het beveiligingslek kunnen Contributor-gebruikers ongepaste posts publiceren.

Dit is een must-update voor iedereen die gebruikers toestaat om te registreren als bijdragers of als u gewoon onbetrouwbare gebruikers heeft. Deze versie repareert ook een paar fouten die in versie WordPress 3.1.1 werden gemist.

Heb je nu een upgrade gekregen? Als dat niet het geval is, vergeet dan niet onze Ultimate Guide te volgen om WordPress te upgraden.

Like this post? Please share to your friends:
Geef een reactie

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: